<?xml version='1.0'?>

<reference anchor='RFC3635'>

<front>
<title>Definitions of Managed Objects for the Ethernet-like Interface Types</title>
<author initials='J.' surname='Flick' fullname='J. Flick'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3635' />
<format type='TXT' octets='154476' target='ftp://ftp.isi.edu/in-notes/rfc3635.txt' />
</reference>
